import { WebPlugin } from '@capacitor/core';
import type { Plugin } from './definitions';
export declare class PluginWeb extends WebPlugin implements Plugin {
    addContact(): Promise<any>;
    setScreenCaptureDisabled(): Promise<any>;
}
